Bug 659006 - typo in pulp-admin repo update --help --addkeys option
Summary: typo in pulp-admin repo update --help --addkeys option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: z_other
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Jeff Ortel
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks: verified-to-close
TreeView+ depends on / blocked
 
Reported: 2010-12-01 19:25 UTC by Preethi Thomas
Modified: 2011-08-16 14:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-16 14:03:12 UTC


Attachments (Terms of Use)

Description Preethi Thomas 2010-12-01 19:25:53 UTC
Description of problem:


 --addkeys=ADDKEYS     a ',' separated list of directories and/or files
                        contining GPG keys


contining = containing

Comment 1 Jeff Ortel 2011-01-05 21:31:01 UTC
Fixed in both 'repo update' and 'repo create'.
commit: 5ff1815eaeec12eb9e4263fe16798640f8076397

Comment 2 Jay Dobies 2011-01-07 19:22:01 UTC
Fixed in build 0.122.

Comment 3 Preethi Thomas 2011-01-10 14:12:22 UTC
verified


[root@preethi ~]# rpm -q pulp
pulp-0.0.122-1.fc14.noarch



[root@preethi ~]# pulp-admin repo update --help
Usage: pulp-admin <options> repo update <options>


 --addkeys=ADDKEYS     a ',' separated list of directories and/or files
                        containing GPG keys

Comment 4 Preethi Thomas 2011-08-16 14:03:12 UTC
Closing with Community Release 15

pulp-0.0.223-4.


Note You need to log in before you can comment on or make changes to this bug.